Get a single label by id (scoped to the current organization).
Get a single label by id (scoped to the current organization) — Competitor Tracker & Co. API reference for GET /v1/labels/{id}: request parameters, request.
Required role: member or higher (organization-level).
Required scope: labels:read (for both OAuth2 tokens and API keys).
In: header
Path Parameters
1 <= lengthResponse Body
application/json
application/json
curl -X GET "https://api.competitortracker.io/v1/labels/01J0000000000000000000A001"{
"id": "string",
"name": "string",
"color": "string",
"createdAt": "string",
"updatedAt": "string"
}{
"code": "string",
"message": "string",
"resolution": "string"
}Create a label for the current organization. POST
Create a label for the current organization — Competitor Tracker & Co. API reference for POST /v1/labels: request parameters, request body, response schema.
Rename and/or recolor a label belonging to the current organization. PATCH
Rename and/or recolor a label belonging to the current organization — Competitor Tracker & Co. API reference for PATCH /v1/labels/{id}: request parameters.